.has-logo .header-title {
    left: 220px;
}

.module.h1, .module.h2{
    color: #3C7F49!important;
}
ul {font-size: 0.9em !important;
color: #333;
}

.usp ul {
    font-size: 0.9em;
    color: #3C7F49;
}

.footer-container a {
    color: #C82A2A !important;
}

.full-width .h1 {
    color: #3C7F49!important;
}

.header-subline a {
    color: #fff;
}

.logo img {
    display: inherit !important;
    margin: 15px 0px;
    max-height: 60px !important;
    width: auto;
    vertical-align: middle !important;
}

.preamble p, p{
    color: #333!important;
}

.full-width .h1{
    color:#006D94;
}

.has-header-subline .header-subline .h1, .has-header-subline .header-subline .h2{
    line-height: 31px !important;
    height: 32px!important;
}

.has-header-subline .header-title, .has-header-subline .logo {
    top: 30px;
}

.has-header-subline .header-subline{
    height: 30px;
}


@media screen and (min-width: 672px) {

#identityWrapper {
    background: #C82A2A;
}

#phoneNumber a:before {
    font-family:'Fontello';
    font-size:18px;
    content: "T";
    padding: 0 10px;
}

#phoneNumber{
    font-size:18px;
}

}

@media screen and (max-width: 671px) {
.nav-dropdown a {
    background: #007C98;
    float: left;
    display: block;
    color: rgb(255, 255, 255);
}
.usp li {
    font-size: 1em!important;
}

.nav-dropdown a {
    background: #3C7F49!important;
    color: #FFF;
}

}